/* CSS Document */
.p{
	font-family: Verdana, sans-serif;
	font-size: 9px;
	color: #000000;
	line-height: 80%;
	padding: 0px;
	font-weight: normal;

}

.p2{
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 120%;
	padding: 0px;
	font-weight: normal;
	
}

.p3{
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 120%;
	padding: 0px;
	font-weight: normal;
	
}

.linky, .linky:link, .linky:active, .linky:visited {
font-family: Verdana, Helvetica, Arial,  sans-serif;
	font-size:9px;
	color:#000000;
	font-weight:normal;
	text-decoration:none;}
	
.linky, .linky:hover {
font-family: Verdana, Helvetica, Arial,  sans-serif;
	font-size:9px;
	color:#000000;
	font-weight:normal;
	text-decoration:underline;}

.linky2, .linky2:link, .linky2:active, .linky2:visited {
font-family: Verdana, Helvetica, Arial,  sans-serif;
	font-size:10px;
	color:#000000;
	font-weight:normal;
	text-decoration:underline;}
	
.linky2, .linky2:hover {
font-family: Verdana, Helvetica, Arial,  sans-serif;
	font-size:10px;
	color:#0099FF;
	font-weight:normal;
	text-decoration:underline;}
	
.linky3, .linky3:link, .linky3:active, .linky3:visited {
font-family: Verdana, Helvetica, Arial,  sans-serif;
	font-size:9px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;}
	
.linky3, .linky3:hover {
	font-family: Verdana, Helvetica, Arial,  sans-serif;
	font-size:9px;
	color:#0099FF;
	font-weight:bold;
	text-decoration:none;}
	
.linky4, .linky4:link, .linky4:active, .linky4:visited {
font-family: Verdana, Helvetica, Arial,  sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:normal;
	text-decoration:none;}
	
.linky4, .linky4:hover {
	font-family: Verdana, Helvetica, Arial,  sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:normal;
	text-decoration:underline;
}